## libmoox-options-perl 3.83

=== debian/changelog ===
libmoox-options-perl (3.83-1) unstable; urgency=low

  [ upstream ]
  * New release.
    * Use GRS for release.
    * Fix README.mkdn.

  [ Jonas Smedegaard ]
  * Update alternate git source, Upstream-Contact and Homepage URLs.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2013 15:46:13 +0200

libmoox-options-perl (3.80-2) unstable; urgency=low

  * Team upload.
  * Add alternative (build) dependencies for dual-lifed modules.
    (Closes: #710952)

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 21:50:35 +0200

libmoox-options-perl (3.80-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Add JSON support.
    + Fix pod issue.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update package relations:
    + (Build-)depend on libjson-perl.
    + Build-depend on libtest-requires-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 May 2013 14:18:25 +0200

libmoox-options-perl (3.78-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Support for preferred commandline.

  [ Jonas Smedegaard ]
  * Update copyright file: List github as alternate source.
  * Stop track md5sum of upstream tarball.
  * Stop track upstream development releases.
  * Fix stop build-depend on libtest-simple-perl: Provided by perl.
  * Have git-buildpackage ignore upstream .gitignore files.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Apr 2013 21:25:56 +0200

libmoox-options-perl (3.77-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703502.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Mar 2013 13:09:12 +0100
