=== debian/control ===
Source: libmoox-options-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdata-record-perl,
 libjson-perl,
 libmro-compat-perl,
 libmoo-perl,
 libregexp-common-perl,
 libgetopt-long-descriptive-perl (>= 0.091),
 libmodule-load-conditional-perl (>= 0.52) | perl (>= 5.17.3),
 libmodule-metadata-perl (>= 1.000011) | perl (>= 5.17.3),
 librole-tiny-perl,
 libscalar-list-utils-perl,
 libtest-requires-perl,
 libtest-trap-perl,
 libtry-tiny-perl,
 libnamespace-clean-perl,
 libmoose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmoox-options-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-options-perl.git
Homepage: https://tasks.celogeek.com/projects/perl-modules-moox-options

Package: libmoox-options-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: add option keywords to your object (Mo/Moo/Moose)
 MooX::Options will add "option" which act as "has" but support
 additional feature for getopt.
 .
 You will have "new_with_options" to instanciate new object for command
 line.
