=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for MooX::Options
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = MooX-Options
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX

# Needed by upstream build process and (always) at runtime
# * Module::Load::Conditional 0.54 only brings VMS bugfix over 0.52
perl-deps = data-record json mro-compat moo regexp-common
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libgetopt-long-descriptive-perl (>= 0.091)
deps +=, libmodule-load-conditional-perl (>= 0.52) | perl (>= 5.17.3)
deps +=, libmodule-metadata-perl (>= 1.000011) | perl (>= 5.17.3)

# Needed by upstream testsuite
perl-deps-test = role-tiny scalar-list-utils test-requires test-trap
perl-deps-test += try-tiny namespace-clean moose
deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))

CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
