## libmoox-options-perl 4.008

=== debian/changelog ===
libmoox-options-perl (4.008-2) unstable; urgency=medium

  * Fix build-depend explicitly on libmodule-build-perl.
  * Update watch file to use www.cpan.org URL, and switch to https-based
    metacpan.org URL.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 18:17:56 +0200

libmoox-options-perl (4.008-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Bump (yes, not extend) coverage for upstream author.
    + Extend coverage of packaging.
    + Update preferred upstream contact.
  * Update watch file to use metacpan.org URL.
  * Update package relations:
    + (Build-)depend on libmoox-configfromfile-perl,
      libterm-size-any-perl and libtext-wrapi18n-perl, and on recent
      libpath-class-perl.
    + Tighten (build-)dependency on libmodule-metadata-perl.
    + Fix tighten to (build-)depend versioned on libmoo-perl.
    + Stop (build-)depending on libmodule-load-conditional-perl.
    + Build-depend on libcapture-tiny-perl.
    + Fix build-depend on (recent perl or) recent libtest-simple-perl.
    + Stop build-depending on libscalar-list-utils-perl.
  * Update short description, based on upstream info.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 May 2014 01:02:08 +0200
