=== debian/control ===
Source: libmoox-options-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libdata-record-perl,
 libjson-perl,
 libmro-compat-perl,
 libmoox-configfromfile-perl,
 libregexp-common-perl,
 libterm-size-any-perl,
 libtext-wrapi18n-perl,
 libgetopt-long-descriptive-perl (>= 0.091),
 libmodule-metadata-perl (>= 1.000019) | perl (>= 5.19.5),
 libmoo-perl (>= 1.003001),
 libpath-class-perl (>= 0.32),
 libcapture-tiny-perl,
 librole-tiny-perl,
 libtest-requires-perl,
 libtest-trap-perl,
 libtry-tiny-perl,
 libnamespace-clean-perl,
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
 libmoose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-options-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-options-perl.git
Homepage: https://tasks.celogeek.com/projects/perl-modules-moox-options

Package: libmoox-options-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: explicit options extension for object class
 MooX::Options will add "option" which act as "has" but support
 additional feature for getopt.
 .
 You will have "new_with_options" to instanciate new object for command
 line.
