=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for MooX::Options
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,17 +27,20 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX
 
 # Needed by upstream build process and (always) at runtime
-# * Module::Load::Conditional 0.54 only brings VMS bugfix over 0.52
-perl-deps = data-record json mro-compat moo regexp-common
+perl-deps = data-record json mro-compat moox-configfromfile regexp-common
+perl-deps += term-size-any text-wrapi18n
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libgetopt-long-descriptive-perl (>= 0.091)
-deps +=, libmodule-load-conditional-perl (>= 0.52) | perl (>= 5.17.3)
-deps +=, libmodule-metadata-perl (>= 1.000011) | perl (>= 5.17.3)
+deps +=, libmodule-metadata-perl (>= 1.000019) | perl (>= 5.19.5)
+deps +=, libmoo-perl (>= 1.003001)
+deps +=, libpath-class-perl (>= 0.32)
 
-# Needed by upstream testsuite
-perl-deps-test = role-tiny scalar-list-utils test-requires test-trap
-perl-deps-test += try-tiny namespace-clean moose
+# Needed (always/optionally) by upstream testsuite
+perl-deps-test = capture-tiny role-tiny test-requires test-trap
+perl-deps-test += try-tiny namespace-clean
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
+deps-test +=, perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
+deps-test-opt = libmoose-perl
 
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-test-opt)
 CDBS_DEPENDS_$(pkg) = $(deps)
