## libmoox-options-perl 4.012

=== debian/changelog ===
libmoox-options-perl (4.012-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix accept "0" as value for options with format "s".
    + Use Text::LineFold instead of Text::WrapI18N.
    + Support UTF8 source for pod and man.
    + Fix don't change option of options for trait.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update package relations:
    + (Build-)depend on libunicode-linebreak-perl (not
      libtext-wrapi18n-perl).
    + Update to favor (build-)dependency on (now released) recent perl
      over recent libmodule-metadata-perl.
    + Build-depend on libmoox-cmd-perl: Strengthens testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 18:08:33 +0200
