=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  libmoox-configfromfile-perl,
  libregexp-common-perl,
  libterm-size-any-perl,
- libtext-wrapi18n-perl,
+ libunicode-linebreak-perl,
  libgetopt-long-descriptive-perl (>= 0.091),
- libmodule-metadata-perl (>= 1.000019) | perl (>= 5.19.5),
+ perl (>= 5.19.5) | libmodule-metadata-perl (>= 1.000019),
  libmoo-perl (>= 1.003001),
  libpath-class-perl (>= 0.32),
  libcapture-tiny-perl,
@@ -25,12 +25,13 @@
  libtry-tiny-perl,
  libnamespace-clean-perl,
  perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
- libmoose-perl
+ libmoose-perl,
+ libmoox-cmd-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-options-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-options-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-options-perl.git
 Homepage: https://tasks.celogeek.com/projects/perl-modules-moox-options
 
 Package: libmoox-options-perl
