=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,10 @@
 
 # Needed by upstream build process and (always) at runtime
 perl-deps = data-record json mro-compat moox-configfromfile regexp-common
-perl-deps += term-size-any text-wrapi18n
+perl-deps += term-size-any unicode-linebreak
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libgetopt-long-descriptive-perl (>= 0.091)
-deps +=, libmodule-metadata-perl (>= 1.000019) | perl (>= 5.19.5)
+deps +=, perl (>= 5.19.5) | libmodule-metadata-perl (>= 1.000019)
 deps +=, libmoo-perl (>= 1.003001)
 deps +=, libpath-class-perl (>= 0.32)
 
@@ -40,7 +40,7 @@
 perl-deps-test += try-tiny namespace-clean
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
 deps-test +=, perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-deps-test-opt = libmoose-perl
+deps-test-opt = libmoose-perl, libmoox-cmd-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-test-opt)
 CDBS_DEPENDS_$(pkg) = $(deps)
