## libmoox-options-perl 4.018

=== debian/changelog ===
libmoox-options-perl (4.018-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + New feature Autorange.
    + Fix warning generated when missing required params.
    + Fix recommend Term::Any::Size.
    + Add "hidden" attribute, and doc.
    + Improve error message for isa check failures.
    + Fix upgrade deps on Module::Build and Getopt::Long.
    + Add usage_string parameters.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Build-depend on recent libmodule-build-perl.
    + Tighten (build-)dependency on libgetopt-long-descriptive-perl.
    + Relax to recommend (not depend on) libterm-size-any-perl.
  * Add patch 2001 to relax dependency on Getopt::Long (and hope it
    wasn't important).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 May 2015 00:42:12 +0200
