=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- libmodule-build-perl,
  debhelper,
  dh-buildinfo,
+ libmodule-build-perl (>= 0.421100),
  libdata-record-perl,
  libjson-perl,
  libmro-compat-perl,
  libmoox-configfromfile-perl,
  libregexp-common-perl,
- libterm-size-any-perl,
  libunicode-linebreak-perl,
- libgetopt-long-descriptive-perl (>= 0.091),
+ libgetopt-long-descriptive-perl (>= 0.099),
  perl (>= 5.19.5) | libmodule-metadata-perl (>= 1.000019),
  libmoo-perl (>= 1.003001),
  libpath-class-perl (>= 0.32),
