=== debian/rules ===
--- 
+++ 
@@ -26,14 +26,20 @@
 DEB_UPSTREAM_PACKAGE = MooX-Options
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX
 
-# Needed by upstream build process and (always) at runtime
+# Needed by upstream build process
+bdeps = libmodule-build-perl (>= 0.421100)
+
+# Needed by upstream build process and (always/often) at runtime
+#  TODO: Tighten (build-)dependency on libgetopt-long-perl when in Debian
 perl-deps = data-record json mro-compat moox-configfromfile regexp-common
-perl-deps += term-size-any unicode-linebreak
+perl-deps += unicode-linebreak
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps +=, libgetopt-long-descriptive-perl (>= 0.091)
+#deps +=, libgetopt-long-perl (>= 2.43)
+deps +=, libgetopt-long-descriptive-perl (>= 0.099)
 deps +=, perl (>= 5.19.5) | libmodule-metadata-perl (>= 1.000019)
 deps +=, libmoo-perl (>= 1.003001)
 deps +=, libpath-class-perl (>= 0.32)
+deps-recommend = libterm-size-any-perl
 
 # Needed (always/optionally) by upstream testsuite
 perl-deps-test = capture-tiny role-tiny test-requires test-trap
@@ -42,5 +48,6 @@
 deps-test +=, perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 deps-test-opt = libmoose-perl, libmoox-cmd-perl
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-test-opt)
+CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-recommend), $(deps-test), $(deps-test-opt)
 CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
