## libmoox-options-perl 4.022

=== debian/changelog ===
libmoox-options-perl (4.022-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Remove useless space.

  [ Jonas Smedegaard ]
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Dec 2015 02:05:34 +0530

libmoox-options-perl (4.021-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Translate using Locale::TextDomain.
    + Add setlocale for linux system.

  [ Jonas Smedegaard ]
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Nov 2015 14:22:51 +0100

libmoox-options-perl (4.020-2) unstable; urgency=medium

  * Update package relations: Really recommend libintl-xs-perl (as intended in 4.020-1).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Nov 2015 18:19:18 +0100

libmoox-options-perl (4.020-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Handle multiple autosplit options correctly.
    + Add compact help.
    + Translate using Locale::TextDomain.
    + Reduce runtime dependency footprint.
    + Add spacer option.
    + Use "format" => "json" instead of json => 1.
    + Fix LC_ALL in tests.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libjson-maybexs-perl (not libjson-perl).
    + (Build-)depend on liblocale-textdomain-perl libterm-size-any-perl.
    + Stop (build-)depend on libmro-compat-perl.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Nov 2015 11:19:35 +0100
