=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  dh-buildinfo,
  libmodule-build-perl (>= 0.421100),
  libdata-record-perl,
- libjson-perl,
- libmro-compat-perl,
+ libjson-maybexs-perl,
+ libintl-perl,
  libmoox-configfromfile-perl,
  libregexp-common-perl,
  libunicode-linebreak-perl,
@@ -17,6 +17,7 @@
  perl (>= 5.19.5) | libmodule-metadata-perl (>= 1.000019),
  libmoo-perl (>= 1.003001),
  libpath-class-perl (>= 0.32),
+ libterm-size-any-perl,
  libcapture-tiny-perl,
  librole-tiny-perl,
  libtest-requires-perl,
