=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for MooX::Options
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,13 +26,17 @@
 DEB_UPSTREAM_PACKAGE = MooX-Options
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build process
 bdeps = libmodule-build-perl (>= 0.421100)
 
 # Needed by upstream build process and (always/often) at runtime
 #  TODO: Tighten (build-)dependency on libgetopt-long-perl when in Debian
-perl-deps = data-record json mro-compat moox-configfromfile regexp-common
-perl-deps += unicode-linebreak
+perl-deps = data-record json-maybexs intl moox-configfromfile
+perl-deps += regexp-common unicode-linebreak
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 #deps +=, libgetopt-long-perl (>= 2.43)
 deps +=, libgetopt-long-descriptive-perl (>= 0.099)
@@ -40,6 +44,7 @@
 deps +=, libmoo-perl (>= 1.003001)
 deps +=, libpath-class-perl (>= 0.32)
 deps-recommend = libterm-size-any-perl
+recommends = libintl-xs-perl
 
 # Needed (always/optionally) by upstream testsuite
 perl-deps-test = capture-tiny role-tiny test-requires test-trap
@@ -50,4 +55,4 @@
 
 CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-recommend), $(deps-test), $(deps-test-opt)
 CDBS_DEPENDS_$(pkg) = $(deps)
-CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
+CDBS_RECOMMENDS_$(pkg) = $(deps-recommend), $(recommends)
