=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/MooX-Options/ .*/MooX-Options-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/MooX/MooX-Options-([\d.]+)\.tar\.gz
