## libmoox-options-perl 4.023

=== debian/changelog ===
libmoox-options-perl (4.023-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix error reporting on missing required arguments with Moo
      2.002002.
    + Remove perl 5.10 deps.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field to use https URL.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Update copyright info: Extend coverage for Debian packaging.
  * Drop patch about error reporting adopted upstream.
  * Unfuzz patch 2001.
  * Add README to source documenting patch naming micro policy.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Dec 2016 04:20:13 +0100

libmoox-options-perl (4.022-2) unstable; urgency=medium

  * Team upload.
  * Fix-error-reporting-on-missing-required-arguments-wi.patch:
    new patch, for compatibility with libmoo-perl 2.002002 and newer
    (Closes: #829549).
  * Enable the autopkgtest-pkg-perl test suite, and:
    - disable use.t: this Moo role cannot be "used" this way
    - include the "etc", that some tests need

 -- intrigeri <intrigeri@debian.org>  Tue, 12 Jul 2016 17:22:22 +0000
