=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
@@ -29,10 +29,11 @@
  libmoox-cmd-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-options-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoox-options-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-options-perl.git
 Homepage: https://tasks.celogeek.com/projects/perl-modules-moox-options
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmoox-options-perl
 Architecture: all
