=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for MooX::Options
 #
 # This program is free software; you can redistribute it and/or modify
@@ -25,10 +25,6 @@
 
 DEB_UPSTREAM_PACKAGE = MooX-Options
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream build process
 bdeps = libmodule-build-perl (>= 0.421100)
