## libmoox-options-perl 4.103

=== debian/changelog ===
libmoox-options-perl (4.103-5) unstable; urgency=medium

  * Team upload.
  * Move libmoox-configfromfile-perl from Depends to Recommends.
    Thanks to intrigeri for the bug report. (Closes: #1090734)
  * Declare compliance with Debian Policy 4.7.0.
  * Update alternative (build) dependencies.
  * debian/watch: use uscan macros.
  * Set Rules-Requires-Root: no.
  * debian/upstream/metadata: remove obsolete Contact and Name fields.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Dec 2024 17:57:41 +0100

libmoox-options-perl (4.103-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 20:48:15 +0100

libmoox-options-perl (4.103-3) unstable; urgency=medium

  * Team upload.
  * Make build dependency on librole-tiny-perl versioned.
  * Drop Adjust-for-Role-Tiny-2.001003-test-suite-and-namespace-cl.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Oct 2019 20:32:42 +0200

libmoox-options-perl (4.103-2) unstable; urgency=medium

  * Team upload
  * New patch: mitigate the impact of regressions caused
    by librole-tiny-perl 2.001003 (workarounds #942275)

 -- intrigeri <intrigeri@debian.org>  Mon, 14 Oct 2019 09:43:48 +0000

libmoox-options-perl (4.103-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Fix spelling error in long description.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 4.103
  * Add upstream metadata file
  * Port packaging from cdbs to dh 11
  * Drop 2001_relax_getopt-long_dep.patch, new enough Getopt::Long is now
    available
  * Use https for copyright format URL
  * Add myself to Uploaders and Copyright
  * Update copyright holders and years
  * Update (build-)dependencies
  * Drop unused lintian override
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Thu, 27 Dec 2018 00:52:44 +0100
