=== debian/control ===
Source: libmoox-options-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
 libcapture-tiny-perl,
 libdata-record-perl,
 libgetopt-long-descriptive-perl,
 libintl-perl,
 libjson-maybexs-perl,
 libmodule-metadata-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libmoose-perl,
 libmoox-cmd-perl,
 libmoox-configfromfile-perl,
 libmoox-locale-passthrough-perl,
 libmro-compat-perl,
 libnamespace-clean-perl,
 libpath-class-perl,
 libregexp-common-perl,
 librole-tiny-perl (>= 2.001004),
 libstrictures-perl,
 libterm-size-any-perl,
 libtest-requires-perl,
 libtest-simple-perl,
 libtest-trap-perl,
 libtry-tiny-perl,
 libunicode-linebreak-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-options-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-options-perl
Homepage: https://tasks.celogeek.com/projects/perl-modules-moox-options
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmoox-options-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-record-perl,
 libgetopt-long-descriptive-perl,
 libintl-perl,
 libjson-maybexs-perl,
 libmodule-metadata-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libmoox-locale-passthrough-perl,
 libmro-compat-perl,
 libpath-class-perl,
 libregexp-common-perl,
 libstrictures-perl,
 libunicode-linebreak-perl,
Recommends: libintl-xs-perl, libterm-size-any-perl, libmoox-configfromfile-perl
Description: explicit options extension for object class
 MooX::Options will add "option" which act as "has" but support
 additional feature for getopt.
 .
 You will have "new_with_options" to instantiate new object for command
 line.
